body   { color: white; font-size: 12px !important; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif ; }
p { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }

h3 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: .8em;
}
h4 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: .8em;
}
td {}
.desc { color: #ccc; font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
.addr { color: silver; font-size: 10px !important; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif  }
.addrhead { color: #009; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
.h1 { color: #b45261; font-size: 17px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
.h2 { color: #b45261; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
.h3 { color: #b45261; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif ; font-weight: bold; }
.h4 { color: white; font-size: 19px !important; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
a:link { color: #da9aa8 }
a:visited { color: #b45261 }
a:active { color: #b40000 }
a:hover { color: #fff }
.black {
	color: #000;
}

#sk-agencies-marquee {
	width: 800px;
}

#sk-agencies-marquee p {
	text-align: center;
}

#sk-agencies-marquee ul li {
	display: inline;
	margin-left: 20px;
	font-size: 16px;
	font-weight: 800;
}

#sk-agencies-marquee ul {
	list-style: none;
}


#slideshow { 
	position: relative; 
	width: 250px; 
	height: 178px;
}


#slideshow > div { 
	position: absolute; 

}

.home-mainImageBox {
	height: 474px;
}

.home-mainImage {
	border-left: 1px solid #d4546e;
	border-right: 1px solid #d4546e;
	border-bottom: 1px solid #d4546e;
}

.sv-thumblink {
	width: 332px;
	height: 299px;
	position: relative;
	left: 230px;
	top: -300px;
}

.sv-thumblink a {
	font-size: 1px;
	text-indent: -9999px;
	background: url('images/sk-stressvest-thumb-sprite.png') no-repeat;
	display: block;
	width: 332px;
	height: 299px;
}

.sv-thumblink a:hover {
	background: url('images/sk-stressvest-thumb-sprite.png') no-repeat;
	background-position: -1px -304px;
}


/*====================  Style 2013  ===================*/




/*====================  Style 2013 ends ===================*/




